/* BASIC css start */
#contentWrapper.side {background:#e7e7e7!important;}
.review_gift {display:table;}
.review_gift .image, .review_gift .gift_info {display:table-cell; vertical-align:middle;}
.review_gift .image {border-radius:100%; overflow:hidden; width:300px;}
.review_gift .image img {width:100%;}

.review_gift .gift_info {padding-left:40px;}
.gift_info h2 {font-size: 30px; font-family: "Brewery Com"; font-weight: 700; line-height: 40px;}
.gift_info span {display:block; margin-top:10px; font-size:12px;}
.gift_info .review_rank {margin-top:40px;}
.gift_info .review_rank h3 {font-size:12px; font-weight:300;}
.gift_info .review_rank ul {margin-top:10px; font-weight:300; line-height:20px;}
.gift_info .review_rank ul span {width:30px; font-weight:700; display:inline-block; margin:0;}

#review .tit-sch { padding-bottom:5px; font-size:18px; color:#202020; font-weight:bold }
#review .table-sch { padding:30px 0 30px 113px; text-align:center; border:1px solid #e3e3e3 }
#review .table-sch table { width:857px }
#review .table-sch th { font-size:16px; color:#555; font-weight:normal }
#review .table-sch td { padding:10px 0 }
#review .table-sch td p { padding-top:9px }
#review .table-sch td select[form=review_search] { width:150px; height:30px }
#review .table-sch td select[name=branduid] { width:563px }
#review .table-sch td input {  width:563px; height:28px; line-height:28px; border:1px solid #ddd }
#review .table-sch td .btn_search { display:inline-block; width:144px; height:117px; font-size:15px; color:#fff; text-align:center; line-height:117px; border:1px solid #000; background:#000; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#review .table-sch td .btn_search:hover { color:#000; background:#fff }
#review .table-sch td .btn_search:active { position: relative; top: 1px }


#review .table-review-info .score-icon { padding-top:5px }
#review .table-review-info { margin-top:20px }
#review .foot-msg { margin-top:35px; font-size:14px; color:#7b7b7b; line-height:14px }
#review .foot-msg span { color:#0e0d0d }
#review .notice-list { width: 400px; }
#review .notice-list li { word-wrap: break-word; }

#review .btn-report { display:inline-block; position:absolute; right:50px; top:50%; transform:translateY(-50%); color:#9d9d9d; font-size:11px; }
.table-type-2 td.review-tx {position:relative;}
#review .table-review-info .d-block.writer > span {display: block;}

.review_best .review_rank {border-top:1px solid #26231D; margin-top:25px; padding-top:30px;}
.review_best .review_rank ul {display:flex; justify-content: center; margin-bottom:30px;}
.review_best .review_rank ul li {width:210px; text-align:center; position:relative;}
.review_best .review_rank ul li span {display:block;}
.review_best .review_rank ul li:after {content:'·'; line-height:16px; top:50%; margin-top:-8px; position:absolute; right:0;}
.review_best .review_rank ul li:last-child:after {content:none;}

.review_all {padding:30px 0 100px;}

.review_table {border-top:1px solid #26231D; padding-top:30px; margin-top:25px;}
.review_table dl {display:table; table-layout:fixed; width:100%; line-height:16px; margin-bottom:30px;}
.review_table dl:last-child {margin-bottom:0;}
.review_table dl dt {width:150px; display:table-cell; text-align:center; color:#26231D; position:relative;}
.review_table dl dt:after {content:''; width:1px; height:16px; top:0; background:#26231D; right:0; position:absolute;}
.review_table dl dd {display:table-cell; padding-left:50px; color:#26231D; font-size:12px;}
.review_table dl dd ol {margin-top:18px; color:#8B8B8B; font-size:10px;}
.review_table dl dd ol li {padding-left:10px; line-height:18px; position:relative;}
.review_table dl dd ol li:after {content:'-'; position:absolute; top:0; left:0;}

.review_table_info {border-top:1px solid #26231D; padding-top:30px; margin-top:25px;}
.review_table_info dl {display:table; table-layout:fixed; width:100%; line-height:16px; margin-bottom:30px;}
.review_table_info dl:last-child {margin-bottom:0;}
.review_table_info dl dt {width:150px; display:table-cell; text-align:center; color:#8B8B8B; position:relative; vertical-align:top; font-size:12px;}
.review_table_info dl dt:after {content:''; width:1px; height:16px; top:0; background:#8B8B8B; right:0; position:absolute;}
.review_table_info dl dd {display:table-cell; padding-left:50px; color:#000; font-size:12px;}
.review_table_info dl dd ol {color:#8B8B8B; font-size:12px;}
.review_table_info dl dd ol li {padding-left:10px; line-height:18px; position:relative;}
.review_table_info dl dd ol li:after {content:'-'; position:absolute; top:0; left:0;}
/* BASIC css end */

